CVE-2012-2395

HIGH

Details

Source: MITRE

Published: 2012-06-16

Updated: 2012-07-22

Risk Information

CVSS v2.0

Base Score: 7.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 10

Severity: HIGH

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:michael_dehaan:cobbler:2.2.0:*:*:*:*:*:*:*

Tenable Plugins

View all (4 total)

IDNameProductFamilySeverity
145357openSUSE Security Update : cobbler (openSUSE-2021-46)NessusSuSE Local Security Checks
critical
74635openSUSE Security Update : cobbler (openSUSE-SU-2012:0655-1)NessusSuSE Local Security Checks
high
64047RHEL 5 / 6 : cobbler (RHSA-2012:1060)NessusRed Hat Local Security Checks
high
59402Cobbler xmlrpc API power_system Method Remote Shell Command ExecutionNessusCGI abuses
high